var wbo3_pub_loaded=0;var wbo3_open_pop=1;var wbo3_is_safari=0;var wbo3_opok=1;
function wf_uaO(c){var wf_ual=navigator.userAgent.toLowerCase();return(wf_ual.indexOf(c))}
function wbo3_nopuviewonpage(){var start=document.cookie.indexOf('wboloc=');if (start==-1){return true;}var subcook=document.cookie.slice(start);var splcook=subcook.split(";");subcook=splcook[0];var split=subcook.split("=");var escloc=escape(document.location);if (escloc==split[1]){return false;}return true;}
function aimfar_estat(_ESTATID){_eStat_id=_ESTATID;var url_lib_aimfar='http://perso.estat.com/js/lib_aimfar_estat.js';
var wbo3_jver=parseInt(navigator.appVersion);var wbo3_is_moz=(wf_uaO('gecko')!=-1);var wbo3_is_mac=(wf_uaO('mac')!=-1);var wbo3_is_opera=(wf_uaO('opera')!=-1);if(wbo3_is_opera||wbo3_is_moz){wbo3_opok=0;wbo3_open_pop=0;}if(wf_uaO('safari')!=-1){wbo3_is_safari=1;wbo3_opok=0;wbo3_open_pop=0;}var wbo3_aff_pub=((wbo3_jver >=5)||((wbo3_jver==4)&&(wf_uaO("msie")!=-1)&&(wf_uaO("msie 4")==-1)&&(wf_uaO("aol")==-1)));
if(wbo3_aff_pub){_ESTATID=parseInt(_ESTATID);document.cookie='wbo3pre=1; path=/';
if(document.cookie.indexOf('wbo3pre=1')>=0){if((document.cookie.indexOf('wbo3post=1')==-1)&&wbo3_nopuviewonpage()){document.write('<scrip'+'t src="' + url_lib_aimfar + '"></script>');
var wbs_da=new Date();var wbs_ta='0x0';var wbs_rand = wbs_da.getTime()%100;var wbs_das=parseInt(wbs_da.getTime()/1000-60*wbs_da.getTimezoneOffset());
var wbs_conn='';if((!wbo3_is_mac)&&(!wbo3_is_opera)){var msieind=navigator.userAgent.indexOf('MSIE');if(msieind > 0){
if(parseInt(navigator.userAgent.charAt(msieind+5))>=5){document.body.addBehavior("#default#clientCaps");wbs_conn=document.body.connectionType}}}
var wbo3_code_pub='http://estat.weborama.fr/fcgi-bin/aimfar/aimfar_js.fcgi?RESEAU=3&ID='+_ESTATID+"&rd="+wbs_rand+"&ta="+wbs_ta+"&da2="+wbs_das+"&conn="+wbs_conn+"&wcook=1&wpok="+wbo3_open_pop;
document.write("<scr"+"ipt src='"+wbo3_code_pub+"'></scr"+"ipt>");document.cookie='wboloc='+escape(document.location)+'; path=/';document.cookie='wbo3post=1';}}}}
function _estat(_s, _p, _c){var _S="http://perso.estat.com/m/00/";
var _M=_s+"?";_M+="n="+Math.round(Math.random()*1000000000);
_M+="&c="+escape(_c);_M+="&p="+escape(_p);
var _R;if(navigator.appName=='Netscape')_R=escape(document.referrer);else
 (top!=null && top.location!=null && typeof(top.location.href)=="string")?_R=escape(top.document.referrer):_R=escape(document.referrer);
if (_R=="undefined"||_R=="")_R="_bm_";_M+="&r="+_R;
if(typeof(screen)=="object"){_M+="&scw="+screen.width;
_M+="&sch="+screen.height;_M+="&scp="+screen.colorDepth};
document.write('<a href="http://persos.estat.com/statistiques/audience/'+_s+
'" target="_blank"><img'+' border="0" src="'+_S+_M+'"></a>');
aimfar_estat(_s.substring(6))}_UJS=1;
